RubyGems Navigation menu

stanfordparser-infochimps 2.2.2

Ruby wrapper of the Stanford Parser, a NLP parser built in Java.

Gemfile
          gem 'stanfordparser-infochimps', '~> 2.2.2'
  
  
  
  
  
  
  

install
          gem install stanfordparser-infochimps
  
  
  
  
  
  
  

Authors:

  • John Wilkinson, Bill McNeal

Owners:

Total downloads 1,860

For this version 1,319

Required Ruby Version: None

Links:

Versions:

  1. 2.2.2 - January 27, 2011 (16.5 KB)
  2. 2.2.1.s - January 27, 2011 (16.5 KB)

Development Dependencies: